.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,0.284004,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284004,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284004,-0.283848,0.000000,0,0);}
.m2{transform:matrix(0.000488,-0.284012,0.283848,0.000488,0,0);-ms-transform:matrix(0.000488,-0.284012,0.283848,0.000488,0,0);-webkit-transform:matrix(0.000488,-0.284012,0.283848,0.000488,0,0);}
.m4{transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-14.966959px;}
._1{margin-left:-3.903220px;}
._4{margin-left:-2.370439px;}
._0{margin-left:-1.077060px;}
._6{width:1.364252px;}
._2{width:380.361125px;}
._3{width:388.516555px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:20.159992px;}
.fs5{font-size:32.159987px;}
.fs4{font-size:43.953582px;}
.fs0{font-size:44.159982px;}
.fs1{font-size:51.839979px;}
.fs3{font-size:70.866006px;}
.fs2{font-size:70.869572px;}
.fs7{font-size:71.999971px;}
.y16{bottom:-7.220839px;}
.yd{bottom:0.953946px;}
.yc{bottom:1.226440px;}
.y0{bottom:29.520190px;}
.y2{bottom:43.235977px;}
.y15{bottom:47.731876px;}
.y14{bottom:56.179440px;}
.y1{bottom:59.449368px;}
.y13{bottom:66.534210px;}
.y12{bottom:77.025228px;}
.y11{bottom:87.379998px;}
.y10{bottom:97.871015px;}
.y3{bottom:102.367165px;}
.yf{bottom:108.225785px;}
.ye{bottom:118.716802px;}
.ya{bottom:129.071573px;}
.yb{bottom:131.796295px;}
.y4{bottom:154.277263px;}
.y5{bottom:239.976611px;}
.y6{bottom:249.922633px;}
.y8{bottom:381.809714px;}
.y17{bottom:492.442259px;}
.y7{bottom:507.974414px;}
.y9{bottom:581.547781px;}
.h8{height:6.267363px;}
.hb{height:6.676105px;}
.h9{height:20.361592px;}
.h7{height:23.413350px;}
.ha{height:23.429053px;}
.h2{height:32.171237px;}
.h3{height:37.766235px;}
.h6{height:41.887764px;}
.hc{height:52.417948px;}
.h5{height:67.535303px;}
.h4{height:67.538702px;}
.h1{height:594.945368px;}
.h0{height:675.558195px;}
.w2{width:4.632399px;}
.w3{width:6.812352px;}
.w1{width:744.817102px;}
.w0{width:956.000000px;}
.xa{left:0.272824px;}
.x2{left:80.511290px;}
.x0{left:162.928741px;}
.x5{left:188.419350px;}
.x1{left:271.931934px;}
.x4{left:338.836012px;}
.x6{left:347.692065px;}
.x3{left:467.861898px;}
.x7{left:470.723085px;}
.x10{left:827.281072px;}
.xe{left:836.273688px;}
.xc{left:843.086116px;}
.xf{left:844.312294px;}
.xd{left:845.538553px;}
.x8{left:849.762173px;}
.x11{left:864.885588px;}
.x9{left:878.782449px;}
.xb{left:883.415176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-17.576262pt;}
._1{margin-left:-4.583697pt;}
._4{margin-left:-2.783695pt;}
._0{margin-left:-1.264832pt;}
._6{width:1.602092pt;}
._2{width:446.672340pt;}
._3{width:456.249567pt;}
.fs6{font-size:23.674635pt;}
.fs5{font-size:37.766679pt;}
.fs4{font-size:51.616341pt;}
.fs0{font-size:51.858724pt;}
.fs1{font-size:60.877633pt;}
.fs3{font-size:83.220609pt;}
.fs2{font-size:83.224797pt;}
.fs7{font-size:84.552267pt;}
.y16{bottom:-8.479702pt;}
.yd{bottom:1.120255pt;}
.yc{bottom:1.440255pt;}
.y0{bottom:34.666667pt;}
.y2{bottom:50.773630pt;}
.y15{bottom:56.053333pt;}
.y14{bottom:65.973624pt;}
.y1{bottom:69.813623pt;}
.y13{bottom:78.133619pt;}
.y12{bottom:90.453614pt;}
.y11{bottom:102.613610pt;}
.y10{bottom:114.933605pt;}
.y3{bottom:120.213603pt;}
.yf{bottom:127.093600pt;}
.ye{bottom:139.413595pt;}
.ya{bottom:151.573590pt;}
.yb{bottom:154.773333pt;}
.y4{bottom:181.173578pt;}
.y5{bottom:281.813538pt;}
.y6{bottom:293.493525pt;}
.y8{bottom:448.373471pt;}
.y17{bottom:578.293419pt;}
.y7{bottom:596.533412pt;}
.y9{bottom:682.933377pt;}
.h8{height:7.360000pt;}
.hb{height:7.840000pt;}
.h9{height:23.911381pt;}
.h7{height:27.495175pt;}
.ha{height:27.513616pt;}
.h2{height:37.779891pt;}
.h3{height:44.350307pt;}
.h6{height:49.190373pt;}
.hc{height:61.556363pt;}
.h5{height:79.309241pt;}
.h4{height:79.313231pt;}
.h1{height:698.666667pt;}
.h0{height:793.333333pt;}
.w2{width:5.440000pt;}
.w3{width:8.000000pt;}
.w1{width:874.666667pt;}
.w0{width:1122.666667pt;}
.xa{left:0.320387pt;}
.x2{left:94.547429pt;}
.x0{left:191.333333pt;}
.x5{left:221.267911pt;}
.x1{left:319.339872pt;}
.x4{left:397.907841pt;}
.x6{left:408.307837pt;}
.x3{left:549.427780pt;}
.x7{left:552.787779pt;}
.x10{left:971.507200pt;}
.xe{left:982.067566pt;}
.xc{left:990.067656pt;}
.xf{left:991.507603pt;}
.xd{left:992.947645pt;}
.x8{left:997.907601pt;}
.x11{left:1015.667594pt;}
.x9{left:1031.987200pt;}
.xb{left:1037.427585pt;}
}
